unit ProcSettings;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TPSettingsForm = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    FreqCombo: TComboBox;
    BlockSizeCombo: TComboBox;
    OkButton: TButton;
    CancelButton: TButton;
    NCCombo: TComboBox;
    Label3: TLabel;
    SpectrumDivisorCombo: TComboBox;
    Label4: TLabel;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  PSettingsForm: TPSettingsForm;

implementation

{$R *.DFM}

procedure TPSettingsForm.FormCreate(Sender: TObject);
begin
  FreqCombo.ItemIndex:=0;
  BlockSizeCombo.ItemIndex:=2;
  NCCombo.ItemIndex:=0;
  SpectrumDivisorCombo.ItemIndex:=0;
end;

end.

